/*
Theme Name: BusinessPress Child
Template: businesspress
Version: 1.0
*/

/*コンタクトフォーム*/

.contact-table th {
	background-color:#7f7f7f;
	color:#ffffff;
	width: 200px;
}

.contact-table .title {
    margin-bottom: 0px;
}
.contact-table .cont {
    margin-bottom: 10px;
}

.contact-table input[type="text"], .contact-table input[type="password"], .contact-table input[type="email"], .contact-table input[type="tel"], .contact-table input[type="search"], .contact-table input[type="url"] {
    width: 100%;
}

.contact-table input[type="submit"],.wpcf7 .wpcf7-submit {
    color: #fff;
    background-color: #32373c;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border: none;
    border-radius: 0px;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
}
.contact-table input[type="submit"]:hover,.wpcf7 .wpcf7-submit:hover {
	background-color: #555;
}

.contact-table .wpcf7 input[type="button"] {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-radius: 0px;
}

.contact-table textarea {
    width: 100%;
	height:auto;
	font-size: 14px;
}

/*必須*/
.contact-table .required_item {
    background-color: #c60909;
    padding: 2px 10px 2px 10px;
    margin: 0 5px;
    font-size: 12px;
    border-radius: 3px;
    color: #fff;
    white-space: nowrap;
}

.strong-txt{
	color:#c60909;
	font-weight:bold;
}



/* ファイル選択ボタンのスタイル */
.contact-table input[type="file"]::file-selector-button {
  background-color: #cccccc;
  border: none;
  border-radius: 4px;
  padding: 10px 20px;
  cursor: pointer;
}

.contact-table input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required::before {
    content: "(PDF形式・2MB以下)\A";
    color: #333;
    white-space: pre;
    font-size: 12px;
}

/*contact form 7 エラーメッセージ*/
.contact-table .wpcf7-not-valid-tip {
    font-size: 16px;
}

/*ファイル選択ボタンの右に表示される文言  色を白にして非表示状態にする*/
.contact-table input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required {
    color: #fff;
}

/*ファイル選択後のファイル名（容量）表示*/
.contact-table span.cf7-filesize {
    font-weight: normal;
}


/*保険    デフォルトでは、送付書類名称とファイル選択ボタンを非表示に。ラジオボタンで表示切替*/
.contact-table .cont-radio{
	margin-bottom:0px;
}
.contact-table .applied,.contact-table .noapplied {
	display: none;
	margin-bottom:0px;
}
.contact-table .cont-insurance {
	display: none;
}


/*ページタイトルの上に表示されるサブヘッダー（子テーマにすると表示されてしまうので非表示に）*/
.subheader {
	display:none;
}


@media screen and (max-width: 768px) {
	.contact-table {
	    border-collapse: collapse;
	    table-layout: fixed;
	    width: 100%;
	    background: #fff;
	    border: none;
	}
	.contact-table th, .contact-table td {
	    display: block;
	    width: 100% !important;
	    font-size: 14px;   
	    padding: 10px;
	    vertical-align: top;
	    text-align: left;
	    box-sizing: border-box;
	}
	.contact-table th {
	    font-weight: 700;
	}
}
